/* 
 Theme Name:   ESS Child Theme 2016
 Theme URI:    
 Description:  
 Author:       Business Web Marketing Australia
 Author URI:   
 Template:     Divi
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/


html body div#top-header {
    background-color: rgba(255, 255, 255, 0.7);
    height: 40px;
}

html body div#et-secondary-menu ul.menu {
       float: right; 
    } 

html body div#et-secondary-menu {
       width: 100%; 
    } 


html body div#et-secondary-menu ul.menu {
       float: right; 
    } 

html body div#et-secondary-menu {
       width: 100%; 
    } 

html body div#main-content .container {
    } 

html body div#top-header {
    } 

html body header#main-header #logo {
    } 

html body header#main-header {
    } 


@media screen and (max-width: 480px)  { html body div#main-content .container {   padding-top: 0px; }  }  
@media screen and (max-width: 480px)  { html body div#top-header {   display: none; }  }  
@media screen and (max-width: 480px)  { html body header#main-header #logo {   max-width: 200px; }  }  
@media screen and (max-width: 480px)  { html body header#main-header #logo {   width: 191px!important; }  }  
@media screen and (max-width: 480px)  { html body header#main-header {   height: 67px; }  }

html body .mobile_nav ul#mobile_menu .sub-menu {
    } 

html body .mobile_nav ul#mobile_menu {
    } 


@media screen and (max-width: 480px)  { html body .mobile_nav ul#mobile_menu .sub-menu {   list-style-type: none; }  }  
@media screen and (max-width: 480px)  { html body .mobile_nav ul#mobile_menu {   list-style-type: none; }  }  